﻿#ControlBar, #ControlBar *, .actionMenu * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Body{background-color:#fff; font-family:Roboto}


.marTop50 {
margin-top:50px;
}
.marBot20 {
    margin-bottom:20px;
}
.marTop10 {
    margin-top:10px;
}
.marTop5 {
    margin-top:5px;
}

p {
    font-family: Roboto;
    font-size:15px;    
    line-height:20px;
    color:#525252;
}

h1 {
        font-size:34px;
        line-height:36px;
        color:#7d76a8; 
        margin-bottom:20px;
        font-weight:500;
        font-family:Roboto;
        font-weight:normal;


}

h2{
    text-align: left;   
    color: #585243;
    font-weight: bold;
    font-style: normal;
        border-bottom-style: solid;
    border-bottom-width: thin;
    border-color: #7d76a8;
    padding-bottom: 10px;
    font-size: 22px;
}


ul li {
font-family: Roboto;
font-size: 15px;
line-height: 20px;
color: #525252;
}



.dnnSortable {
    border: 1px dashed #908e8e;
    width: 100%;
}

.loginGroup {
    margin-top:-10px;
}
a.SkinObject:link, a.SkinObject:visited {
    color:#9c2b66;
    font-size:14px;
}

.glyphicon.glyphicon-earphone {
font-size:13px;
color:#1e1e1e;
}

/*Layout */
* html #Wrapper { height: 100%; } /* for IE */
#wrapper {    
    min-height: 100%;  
    position:relative;
    padding-bottom:250px;
}

#language {
    min-height:35px;
    padding-top:5px;
    padding-right:20px;  
    border-bottom:solid 1px #ededed;
}

header.navbar {
    position:relative;
    z-index:2;
}

#logo {
    float:left;
    padding-top:25px;
    padding-bottom:12px;
}

#banner {   
    min-height:100px; 
    width:100%;   
    background-color:#ededed;
}

.carousel-caption {
left:19%;
right:initial;   
padding-bottom: 7%;
}

.headerContact {
text-align:right;
}

 @media (min-width: 1200px) and (max-width: 1500px) {
.carousel-caption {
left:12%;
padding-bottom: 6%;
}
}

.caption1 {
    font-size:55px;
    font-weight:300;
    line-height:90px;
}

.caption2 {
    font-size:70px;
    line-height:80px;
    font-weight:700;
}

 @media screen and (min-width: 768px) {
.carousel-indicators {
bottom: -50px;
}
}

 .carousel-indicators .active {
background-color: #00aa9d;
 width: 15px;
height: 15px;
margin: 3px;
}

.carousel-indicators li {   
    border: 1px solid #00aa9d;   
    width: 15px;
height: 15px;
margin: 3px;
}

#slogan {
    padding-top:30px;
    padding-bottom:30px;
    background-color:#e5f6f4;
}

#slogan.secondary {
         padding-top:10px;
        padding-bottom:10px;
        margin-top:0px;
    }

@media screen and (min-width: 1200px) {
   #slogan {
        margin-top: 50px;
    }
}

    #slogan p {
    text-align: center;
    font-size:26px;    
    line-height:36px;
    color:#545454; 
    }

#services {
    padding-top:30px;
    padding-bottom:50px;
}

   
#content {   
    background-color:#f9f9f9;
}

    #content.home {
         padding-top:15px;
    }

ul.bxslider {
margin-left:0px;
}

#caseStudies {
    padding-top:30px;
    
}

footer {    
    width:100%;  
    background-color:#00aa9d;
    min-height:80px;
    position:absolute;
    bottom:0px;
    left:0px;
    padding-top:20px;
    padding-bottom:10px;
}


/*--------nav style-----------*/
header.navbar {
     margin:0px;
     border:none;
    }

.navbar-dnnt {
    background-color:#fff;
    border-radius:0px 0px;
}

.navbar-toggle .icon-bar {
background-color:#00aa9d;
}

@media only screen and (min-width: 992px) {
    .navbar-nav {
        float: right;
        background-color: #01bbad;
        margin-top:35px;
        border-radius:5px;
    }
}

.nav>li:first-child>a {
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
}

.nav>li:last-child>a {
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}

.navbar-collapse {
    max-height :600px !important;
}
    /*control the box height of nav links*/
.navbar-nav > li > a {
         
         line-height:20px;    
         color:#fff; 
        font-weight:bold;     
        font-size:18px;        
        letter-spacing:1px;   
        border-right: 1px solid rgba(255,255,255,0.5);    
        padding: 10px 15px!important;
            }

    .dropdown-menu{
        padding:0px 0px!important;
        background-color: #01bbad!important;
    }

    .dropdown-menu>li>a{
        color:#fff!important;
    }

.dropdown-menu>.active>a, {
    background-color: #019a8e;
}


.dropdown-menu>.active>a:hover{
    background-color: #01d4c4;
    border-color: #fff;
}

.nav .open>a{
     background-color: #01d4c4!important;
     border-color: #fff;
}


    /*----------------------*/


.nav > li > a:hover, .nav > li > a:focus {
    background-color:none !important;
    border-color: #fff!important;
}

.navbar-nav > .active > a{
   background-color: #019a8e;

}

.navbar-nav li a:hover {
      color: #FFF;
background-color: #01d4c4;  
border-color: #fff!important;
         }

.navbar-toggle {
 margin:25px 25px 0px 0px;
}
/*--------nav style end-----------*/


/*for home page - set the container 1170px at big screen, and fluid at smaller screen */
.containerSpecial {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 1200px) {
  .containerSpecial {
    width: 1170px;
  }
}

/*About us*/

    
/*--Tab-----*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
font-size:18px;
font-weight:bold;
color:#962886;
}

.nav-tabs>li>a {
font-size:14px;
}
/*-----------Send button-contact form--------------------------*/
a.dnnPrimaryAction {
    color:#fff;
}

.DnnModule-643 {
float:left;
}

.btn {
color:#fff !important;
}

.btn-success {
background-color: #00aa9d;
border-color: #00aa9d;
}

a.secondaryActionsList:link, a.secondaryActionsList:visited {
    color:#fff;
}

/*----------------------------------------------------------------Float to top-----------------------------------------------------------*/
.back-to-top {
    position: fixed;
    bottom: -20px;
    right: 10px;
    text-decoration: none;
    color: #000000;
    background-image : url('images/upArrow.png');
    background-repeat:no-repeat;
    font-size: 12px;
    padding: 1em;
    display: none;
}

.back-to-top:hover {    
     background-image : url('images/upArrow2.png');
}

.buttonSpan {
display:block;
height:60px;
width:60px; 
}

@media screen and (min-width: 1200px) {
    .bx-wrapper .bx-controls-direction a {
    top:50%;
}
}

/*----footer content style----*/
@media screen and (min-width: 992px) {
.goRight {
    text-align:right;
}
}


/*ipad portrait*/
.imageRotaSm {
    width:180px; height:180px;float: left; margin-right:20px
}
@media screen and (max-width: 768px) {
    .headerContact {
        padding-right:5px;
    }    
}

/*Mobile phone*/
@media screen and (max-width: 320px) {
    .iconCenter {
    text-align:center;
    }
    .headerContact {
        text-align:center;
    }

    .bx-wrapper .bx-controls-direction a {
    bottom: 5px;
    left: 80px;
}
    .centerAtSmall {
    text-align:center;
    }

}

/*ipad Landscape*/
@media screen and (max-width: 1024px) {

    .navbar-nav > li > a {
        padding: 50px 16px 40px 16px;       
        font-size: 16px;
    }
    .bx-wrapper .bx-controls-direction a {
    bottom: 5px;
    left: 80px;
}
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
        background-color: #01bbad;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }



}

.expandButton{
position: absolute;
right: 2%;
top: 13px;
width: 26px;
height: 26px;
background-image: url('/Portals/8/skins/FAW/images/Plus.png');
background-repeat:no-repeat;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;

}
.minus {background-image: url('/Portals/8/skins/FAW/images/minus.png')!important;}

